Bug 177335 - pkconfig file is empty
Summary: pkconfig file is empty
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-09 19:57 UTC by Bart Vanbrabant
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 21:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Vanbrabant 2006-01-09 19:57:18 UTC
The libnl-1.pc file in /usr/lib/pkgconfig is empty. This way pkgconfig doesn't
work. (It's needed for NetworkManager cvs)


Note You need to log in before you can comment on or make changes to this bug.